## inxi-gui-antix 0.3.5

=== debian/changelog ===
inxi-gui-antix (0.3.5) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 22:21:16 +0300
