## inxi-gui-antix 0.3.6

=== debian/changelog ===
inxi-gui-antix (0.3.6) unstable; urgency=medium

  * added da language

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:27:47 +0200
