## inxi-gui-antix 0.3.7

=== debian/changelog ===
inxi-gui-antix (0.3.7) unstable; urgency=medium

  * info_blue icon used in desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 12:29:31 +0200
