## inxi-gui-antix 0.3.8

=== debian/changelog ===
inxi-gui-antix (0.3.8) unstable; urgency=medium

  * added fil_PH, fi, sl and tr

 -- anticapitalista <antix@operamail.com>  Sat, 21 Mar 2020 13:26:33 +0200
