=== debian/control ===
Source: inxi-gui-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/inxi-gui-antix

Package: inxi-gui-antix
Architecture: all
Depends: yad, gksu, smxi-inxi-antix
Description: Simple gui front end to inxi script for antiX.
