## inxi-gui-antix 0.3.9

=== debian/changelog ===
inxi-gui-antix (0.3.9) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:05:46 +0300
