## inxi-gui-antix 0.3.11

=== debian/changelog ===
inxi-gui-antix (0.3.11) unstable; urgency=medium

  * added hi, improved nb, pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:10:34 +0300

inxi-gui-antix (0.3.10) unstable; urgency=medium

  * removed gksu dependency

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jul 2020 18:20:31 +0300
