## inxi-gui-antix 0.3.12

=== debian/changelog ===
inxi-gui-antix (0.3.12) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:44:05 +0200
