## inxi-gui-antix 0.4.1

=== debian/changelog ===
inxi-gui-antix (0.4.1) unstable; urgency=medium

  * improved de, el, es, fr, it, ja, pt_BR, pt, sv

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:21:04 +0300

inxi-gui-antix (0.4.0) unstable; urgency=medium

  * Fixed localisation issues
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 27 Apr 2021 17:46:29 +0300
