## inxi-gui-antix 0.4.2

=== debian/changelog ===
inxi-gui-antix (0.4.2) unstable; urgency=medium

  * include fr_BE

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:33:30 +0300
