## inxi-gui-antix 0.4.6

=== debian/changelog ===
inxi-gui-antix (0.4.6) unstable; urgency=medium

  * update translations
  * update desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 15:47:20 +0300

inxi-gui-antix (0.4.5) unstable; urgency=medium

  * include GenericName in desktop file
  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 01:10:08 +0200

inxi-gui-antix (0.4.4) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:08:56 +0300

inxi-gui-antix (0.4.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:35:05 +0300
