## inxi-gui-antix 0.4.7

=== debian/changelog ===
inxi-gui-antix (0.4.7) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:46:13 +0300
