## inxi-gui-antix 0.4.8

=== debian/changelog ===
inxi-gui-antix (0.4.8) unstable; urgency=medium

  * various improvements - thanks PPC

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jan 2024 12:31:59 +0200
