## inxi-gui-antix 0.4.9

=== debian/changelog ===
inxi-gui-antix (0.4.9) unstable; urgency=medium

  * further fixes from PPC

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jan 2024 19:02:24 +0200
