## inxi-gui-antix 0.4.10

=== debian/changelog ===
inxi-gui-antix (0.4.10) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 13:01:47 +0200
