## inxi-gui-antix 0.4.11

=== debian/changelog ===
inxi-gui-antix (0.4.11) unstable; urgency=medium

  * updated de, ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:59:38 +0200
