=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: inxi-gui-antix
 Architecture: all
-Depends: yad, gksu, smxi-inxi-antix
+Depends: yad, smxi-inxi-antix
 Description: Simple gui front end to inxi script for antiX.
